/*!
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

/* =Global Styles
-------------------------------------------------------------- */
h1, h2, h3, h4 { font-weight: 700 !important; }

/* =Header
-------------------------------------------------------------- */
.section-header .coherence-core-nav-menu .menu-icon-rs {
  margin-inline: 5px !important;
}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {
  padding-inline: 5px !important;
}

/* Hide home icons */
.section-footer .menu-icon-home > a i,
.section-header .menu-icon-home > a i { 
  display: none !important;
}

@media (min-width: 1025px) {
  .section-header .menu-icon-home > a span { display: none; }
}
@media (max-width: 1024px) {
  .section-header .coherence-core-dropdown .menu-icon-rs { display: none !important; }
}

/* =Cart/Menu Items
-------------------------------------------------------------- */
.cart-menu-item-price { display: contents !important; }
.cart-menu-item-price-promo span.cart-menu-item-price-unit { display: none; }

/* =Links
-------------------------------------------------------------- */
a.dib.link_phone1:hover, 
a.dib.link_phone2:hover {
  text-decoration: underline;
  text-underline-offset: 4px;
}

/* =Slider
-------------------------------------------------------------- */
.prime-slide-general .bdt-prime-slider .bdt-slideshow-items li > div {
  height: 100% !important;
  min-height: inherit !important;
}
.col-slider-inner-content > .e-con-inner {
  margin-right: 0 !important;
  margin-left: auto !important;
}

/* =Reviews Widget
-------------------------------------------------------------- */
@media (max-width: 1023px) {
  .ti-widget.ti-goog .ti-reviews-container-wrapper { margin: 0 20px !important; }
  .ti-widget.ti-goog .ti-controls { display: block !important; }
}
@media (max-width: 479px) {
  .ti-widget.ti-goog .ti-controls-line { display: none !important; }
}

/* =Footer
-------------------------------------------------------------- */
.coherence-logo svg {
  width: 130px !important;
  height: auto !important;
}
.coherence-logo svg * { fill: #fff !important; }
.menu-main-footer .hide-sub-mn .sub-menu,
.menu-main-footer .hide-sub-mn .sub-arrow { 
  display: none !important; 
}

@media (max-width: 600px) {
  .menu-main-footer .coherence-core-nav-menu a { 
    justify-content: center !important; 
  }
}